/*\*/
html {margin: 0; padding: 0; background: #f3eee7; background: linear-gradient(#d8c6b2, #f3eee7) fixed; font: 16px/1.2 Verdana, sans-serif;}
body {width: 950px; margin: auto; padding: 1em; background: #fff; min-height: 100vh;}
/*\*/
header {margin-top: -8px; color: #048;}
header h3 {
width: fit-content; line-height: 2rem;
margin: 1em 0 0.5em 0; padding: 0 1.5rem;
border: 2px solid #048; border-radius: 10px 0;
background: #c5e6fe;
}
header h4 {margin: -5px 0 0 30px;}
/*\*/
p.home {text-align: center;}
/*\*/
hr {width: 75%; height: 5px; border: 0; border-radius: 5px; background: linear-gradient(90deg, #ff68d9 0%, #ffa500 45%, #ffa500 55%, #ff68d9 100%);}
/*\*/
table {border-collapse: collapse; width: 95%; margin: 1em auto;}
caption {margin-bottom: 5px; font-size: 1.1rem; color: #048;}
th, td {padding: 4px 8px; border: 1px solid #555;}
td:nth-child(1) {width: 26%; text-align: center;}
td:nth-child(2) {width: 31%;}
th {font-size: 13px; background: #27ae61; color: #fff;}
footer {width: 75%; margin: 1em auto; padding-top: 8px; border-top: 1px solid #c0c0c0;}
/*\*/
img#border {
display: block; margin: 1em auto; padding: 3px;
border: 4px solid #000; outline-offset: calc((3px + 4px + 1px) * -1); outline: 1px solid;
}